/************************************* 
GENERAL 
**************************************/

body {
	font-family: 'Open Sans', sans-serif;
}

#wrapper {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 5%;
}

a {
  text-decoration: none;
}

img {
	max-width: 100%;
}



/************************************* 
HEADING 
**************************************/

header {
	float: left;
	margin: 0 0 30px 0;	
	width: 100%;
}

#logo {
	text-align: center;
	margin: 0;
}

h1 {
	font-family: 'Changa One', sans-serif;
	margin: 15px 0;
	font-size: 1.75em;
	font-weight: normal;
	line-height: 0.8em;
}

h2 {
	font-size: 0.75em;
	margin: -5px 0 0;
	font-weight: normal;
}



/************************************* 
NAVIGATION 
**************************************/

nav {
	text-align: center;
	padding: 10px 0;
	margin: 20px 0 0;
	font-family: sans-serif;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
		
}

nav ul {
	list-style: none;
	margin: 0 10px;
	padding: 0;
}

nav li {
	display: inline-block;
	border-left: 2px solid #fff;
}

nav a {
	font-weight: 800;
	padding: 15px 10px;
}



/************************************* 
FOOTER 
**************************************/

footer {
	font-size: 0.75em;
	text-align: center;
	clear: both;
	padding-top: 50px;
	color: #ffffff;
	font-family: Lobster;
}



/************************************* 
PAGE: GALLERY 
**************************************/

#gallery {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 3px solid #fff;
}

#gallery li {
	float: left;
	width: 20%;
	margin: 2.5%;
	border: 1px solid #333;
	background-color: #4f4949;
	border-color: #ffffff;
	color: #ffffff;	
}

#gallery li a p {
	margin: 0;
	padding: 5%;
	font-size: 0.75em;
	color: #ffffff;
	border: 1px solid #fff;
	text-align: center;
	font-family: Coming Soon;
}

/************************************* 
COLORS 
**************************************/

/********************* SITE BODY *********************/
body {
	background-color: #000000;
	color:  #ffffff;
}

/********************* BLACK HEADER *********************/
header {
	background: #000000;
	border-color: #000000;
}

/********************* NAV BACKGROUND ON MOBILE *********************/
nav {
	background: #000000;
}

/********************* LOGO TEXT *********************/
h1, h2 {
	color: #000000;
}

/********************* LINKS *********************/
a {
	color: #ffffff;
}

/********************* NAV LINK *********************/
nav a, nav a:visited {
	color: #ffffff;
}

/********************* SELECTED NAV LINK *********************/
nav a.selected nav a:hover {
	color: #555555;
}









